DupRadar and Picard2.6.0
1
1
Entering edit mode
ekornobis ▴ 10
@ekornobis-11284
Last seen 4.1 years ago

I'm starting using dupRadar. I tried to use the last version of Picard (2.6.0) with markDuplicates (dupRadar function) but without success:

Error: Unable to access jarfile /opt/picard-tools-2.5.0/MarkDuplicates.jar

Trying with past version of Picard (1.119), there is no problem.

I think the only issue is related to the path setting. Indeed Picard 2.6.0 is coming as a single "picard.jar" file while the previous version where organized as a folder containing all different libraries as .jar.

Or am I missing something ?

Thanks !

dupradar • 610 views
ADD COMMENT
0
Entering edit mode
@sergisayolspuig-8816
Last seen 10 months ago
Germany

Right, currently dupRadar works only with the "old" versions of Picard where the tools were still spread as independant .jar files. I'll patch it for the next release (**EDIT: Bioconductor 3.5**).

cheers,

Sergi

ADD COMMENT

Login before adding your answer.

Traffic: 409 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6